Bahrain Harbour Admin Issue - Bug #11009

Admin --> Login --> Paste link to another browser --> Directly access the Admin dashboard --> Check
issue below

10/25/2024 11:49 AM - Mohd Irfan

Status: Resolved Start date: 10/25/2024
Priority: Urgent Due date:

Assignee: Shubham Modanwal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue Description:

To enhance security, authentication must be required (Login screen) when admin after login copies and pastes the link into another
browser.

See attached screenshot/screen Record:
History
#1 - 10/25/2024 11:50 AM - Mohd Irfan
- Priority changed from Normal to Urgent
#2 - 10/28/2024 04:08 PM - Rashi K
- Status changed from New to Resolved
